# Generated by Django 3.1.2 on 2020-11-05 18:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='projects',
            name='content',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='projects',
            name='end_date',
            field=models.DateField(default='2020-11-05'),
        ),
        migrations.AlterField(
            model_name='projects',
            name='start_date',
            field=models.DateField(default='2020-11-05'),
        ),
    ]
